{% block body %}
    {% if document  is not null %}
        <!-- /.box-header -->
        <div class="box-body">
            <table id="" class="table table-bordered table-striped">
                <tbody>
                <tr>
                    <th>Nom de document</th>
                    <td>{{ document.name }}</td>
                </tr>
                <tr>
                    <th>Description</th>
                    <td>{{ document.description }}</td>
                </tr>

                <tr>
                    <th>Date de ceation</th>
                    <td>{{ document.createdAt ? document.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                </tr>
                <tr>
                    <th>Date de modification</th>
                    <td>{{ document.updatedAt ? document.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                </tr>
                <tr>
                    <th>Crée par</th>
                    <td>{{ document.CreatedBy }}</td>
                </tr>
                <tr>
                    <th>Envoyer a</th>
                    <td>
                        {% for user in document.users %}
                            {{ user }}<br>
                        {% endfor %}
                    </td>
                </tr>
                <tr>
                    <th>Telecharger</th>
                    <td><a class="btn btn-primary"
                           href="{{ vich_uploader_asset(document, 'excelFile') }}">
                            Telecharger</a></td>
                </tr>
                </tbody>
            </table>
        </div></div>
    {% else %}
        Aucun Resultat...
    {% endif %}



{% endblock %}
